<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='meili';

$app_intro= '
我们每个人的生活都需要爱情的滋养，和异性共享爱的甘泉。你愿意和什么样的异性共享短暂的人生呢？你对他（她）有足够的吸引力吗？
<br />
通过对下面的测试，就能测出你的爱情魅力。
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';